/*     1684875 : 이미지      */
.img__1684875__ {max-width:100%}
.img__1684875__ * {box-sizing:border-box}
.img__1684875__ a {display:block;vertical-align:top}
.img__1684875__ img {width:250px;vertical-align:top}

/*     1684855 : 타이틀 텍스트      */
.title__1684855__ {font-size:0}
.title__1684855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1684855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1684855__.style_top p {padding-top:10px}
.title__1684855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1684855__.style_right p {padding-right:14px}
.title__1684855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1684855__.style_bottom p {padding-bottom:12px}
.title__1684855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1684855__.style_left p {padding-left:14px}
.title__1684855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1684855__.style_circle1 p {padding-left:18px}
.title__1684855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1684855__.style_circle2 p {padding-left:18px}
.title__1684855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1684855__ p {font-size:20px}
	.title__1684855__.style_top p:before {width:20px}
	.title__1684855__.style_right p:before {height:20px}
	.title__1684855__.style_bottom p:before {width:20px}
	.title__1684855__.style_left p:before {height:20px}
}

/*     1684865 : 장문 텍스트      */
.textarea__1684865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1684865__ p {font-size:15px}
}

/*     1151995 : 타이틀 텍스트      */
.title__1151995__ {font-size:0}
.title__1151995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1151995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1151995__.style_top p {padding-top:10px}
.title__1151995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1151995__.style_right p {padding-right:14px}
.title__1151995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1151995__.style_bottom p {padding-bottom:12px}
.title__1151995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1151995__.style_left p {padding-left:14px}
.title__1151995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1151995__.style_circle1 p {padding-left:18px}
.title__1151995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1151995__.style_circle2 p {padding-left:18px}
.title__1151995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1151995__ p {font-size:20px}
	.title__1151995__.style_top p:before {width:20px}
	.title__1151995__.style_right p:before {height:20px}
	.title__1151995__.style_bottom p:before {width:20px}
	.title__1151995__.style_left p:before {height:20px}
}

/*     1152045 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1152045__ .inline_block__1152045__ {display:inline-block;vertical-align:top}
.text_wrap__1152045__ .inline_block__1152045__ .inner__1152045__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1152045__ .inline_block__1152045__ .inner__1152045__ .icon__1152045__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1152045__ .inline_block__1152045__ .inner__1152045__ .icon__1152045__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1152045__ .inline_block__1152045__ .inner__1152045__ .text__1152045__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1152045__.s_size_75 .inline_block__1152045__ .inner__1152045__ .icon__1152045__ {padding-right:.5em;font-size:.75em}
.text_wrap__1152045__.s_size_100 .inline_block__1152045__ .inner__1152045__ .icon__1152045__ {padding-right:.5em;font-size:1em}
.text_wrap__1152045__.s_size_150 .inline_block__1152045__ .inner__1152045__ .icon__1152045__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1152045__.s_size_200 .inline_block__1152045__ .inner__1152045__ .icon__1152045__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1152045__.s_size_250 .inline_block__1152045__ .inner__1152045__ .icon__1152045__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1152045__ .inline_block__1152045__ .inner__1152045__ {font-size:15px}
}

/*     1152055 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1152055__ .inline_block__1152055__ {display:inline-block;vertical-align:top}
.text_wrap__1152055__ .inline_block__1152055__ .inner__1152055__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1152055__ .inline_block__1152055__ .inner__1152055__ .icon__1152055__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1152055__ .inline_block__1152055__ .inner__1152055__ .icon__1152055__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1152055__ .inline_block__1152055__ .inner__1152055__ .text__1152055__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1152055__.s_size_75 .inline_block__1152055__ .inner__1152055__ .icon__1152055__ {padding-right:.5em;font-size:.75em}
.text_wrap__1152055__.s_size_100 .inline_block__1152055__ .inner__1152055__ .icon__1152055__ {padding-right:.5em;font-size:1em}
.text_wrap__1152055__.s_size_150 .inline_block__1152055__ .inner__1152055__ .icon__1152055__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1152055__.s_size_200 .inline_block__1152055__ .inner__1152055__ .icon__1152055__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1152055__.s_size_250 .inline_block__1152055__ .inner__1152055__ .icon__1152055__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1152055__ .inline_block__1152055__ .inner__1152055__ {font-size:15px}
}

/*     1152065 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1152065__ .inline_block__1152065__ {display:inline-block;vertical-align:top}
.text_wrap__1152065__ .inline_block__1152065__ .inner__1152065__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1152065__ .inline_block__1152065__ .inner__1152065__ .icon__1152065__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1152065__ .inline_block__1152065__ .inner__1152065__ .icon__1152065__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1152065__ .inline_block__1152065__ .inner__1152065__ .text__1152065__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1152065__.s_size_75 .inline_block__1152065__ .inner__1152065__ .icon__1152065__ {padding-right:.5em;font-size:.75em}
.text_wrap__1152065__.s_size_100 .inline_block__1152065__ .inner__1152065__ .icon__1152065__ {padding-right:.5em;font-size:1em}
.text_wrap__1152065__.s_size_150 .inline_block__1152065__ .inner__1152065__ .icon__1152065__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1152065__.s_size_200 .inline_block__1152065__ .inner__1152065__ .icon__1152065__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1152065__.s_size_250 .inline_block__1152065__ .inner__1152065__ .icon__1152065__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1152065__ .inline_block__1152065__ .inner__1152065__ {font-size:15px}
}

/*     1152135 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1152135__ .inline_block__1152135__ {display:inline-block;vertical-align:top}
.text_wrap__1152135__ .inline_block__1152135__ .inner__1152135__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1152135__ .inline_block__1152135__ .inner__1152135__ .icon__1152135__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1152135__ .inline_block__1152135__ .inner__1152135__ .icon__1152135__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1152135__ .inline_block__1152135__ .inner__1152135__ .text__1152135__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1152135__.s_size_75 .inline_block__1152135__ .inner__1152135__ .icon__1152135__ {padding-right:.5em;font-size:.75em}
.text_wrap__1152135__.s_size_100 .inline_block__1152135__ .inner__1152135__ .icon__1152135__ {padding-right:.5em;font-size:1em}
.text_wrap__1152135__.s_size_150 .inline_block__1152135__ .inner__1152135__ .icon__1152135__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1152135__.s_size_200 .inline_block__1152135__ .inner__1152135__ .icon__1152135__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1152135__.s_size_250 .inline_block__1152135__ .inner__1152135__ .icon__1152135__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1152135__ .inline_block__1152135__ .inner__1152135__ {font-size:15px}
}

/*     1152125 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1152125__ .inline_block__1152125__ {display:inline-block;vertical-align:top}
.text_wrap__1152125__ .inline_block__1152125__ .inner__1152125__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1152125__ .inline_block__1152125__ .inner__1152125__ .icon__1152125__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1152125__ .inline_block__1152125__ .inner__1152125__ .icon__1152125__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1152125__ .inline_block__1152125__ .inner__1152125__ .text__1152125__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1152125__.s_size_75 .inline_block__1152125__ .inner__1152125__ .icon__1152125__ {padding-right:.5em;font-size:.75em}
.text_wrap__1152125__.s_size_100 .inline_block__1152125__ .inner__1152125__ .icon__1152125__ {padding-right:.5em;font-size:1em}
.text_wrap__1152125__.s_size_150 .inline_block__1152125__ .inner__1152125__ .icon__1152125__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1152125__.s_size_200 .inline_block__1152125__ .inner__1152125__ .icon__1152125__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1152125__.s_size_250 .inline_block__1152125__ .inner__1152125__ .icon__1152125__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1152125__ .inline_block__1152125__ .inner__1152125__ {font-size:15px}
}

/*     1152115 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1152115__ .inline_block__1152115__ {display:inline-block;vertical-align:top}
.text_wrap__1152115__ .inline_block__1152115__ .inner__1152115__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1152115__ .inline_block__1152115__ .inner__1152115__ .icon__1152115__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1152115__ .inline_block__1152115__ .inner__1152115__ .icon__1152115__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1152115__ .inline_block__1152115__ .inner__1152115__ .text__1152115__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1152115__.s_size_75 .inline_block__1152115__ .inner__1152115__ .icon__1152115__ {padding-right:.5em;font-size:.75em}
.text_wrap__1152115__.s_size_100 .inline_block__1152115__ .inner__1152115__ .icon__1152115__ {padding-right:.5em;font-size:1em}
.text_wrap__1152115__.s_size_150 .inline_block__1152115__ .inner__1152115__ .icon__1152115__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1152115__.s_size_200 .inline_block__1152115__ .inner__1152115__ .icon__1152115__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1152115__.s_size_250 .inline_block__1152115__ .inner__1152115__ .icon__1152115__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1152115__ .inline_block__1152115__ .inner__1152115__ {font-size:15px}
}

/*     1152105 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1152105__ .inline_block__1152105__ {display:inline-block;vertical-align:top}
.text_wrap__1152105__ .inline_block__1152105__ .inner__1152105__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1152105__ .inline_block__1152105__ .inner__1152105__ .icon__1152105__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1152105__ .inline_block__1152105__ .inner__1152105__ .icon__1152105__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1152105__ .inline_block__1152105__ .inner__1152105__ .text__1152105__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1152105__.s_size_75 .inline_block__1152105__ .inner__1152105__ .icon__1152105__ {padding-right:.5em;font-size:.75em}
.text_wrap__1152105__.s_size_100 .inline_block__1152105__ .inner__1152105__ .icon__1152105__ {padding-right:.5em;font-size:1em}
.text_wrap__1152105__.s_size_150 .inline_block__1152105__ .inner__1152105__ .icon__1152105__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1152105__.s_size_200 .inline_block__1152105__ .inner__1152105__ .icon__1152105__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1152105__.s_size_250 .inline_block__1152105__ .inner__1152105__ .icon__1152105__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1152105__ .inline_block__1152105__ .inner__1152105__ {font-size:15px}
}

/*     1152075 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1152075__ .inline_block__1152075__ {display:inline-block;vertical-align:top}
.text_wrap__1152075__ .inline_block__1152075__ .inner__1152075__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1152075__ .inline_block__1152075__ .inner__1152075__ .icon__1152075__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1152075__ .inline_block__1152075__ .inner__1152075__ .icon__1152075__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1152075__ .inline_block__1152075__ .inner__1152075__ .text__1152075__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1152075__.s_size_75 .inline_block__1152075__ .inner__1152075__ .icon__1152075__ {padding-right:.5em;font-size:.75em}
.text_wrap__1152075__.s_size_100 .inline_block__1152075__ .inner__1152075__ .icon__1152075__ {padding-right:.5em;font-size:1em}
.text_wrap__1152075__.s_size_150 .inline_block__1152075__ .inner__1152075__ .icon__1152075__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1152075__.s_size_200 .inline_block__1152075__ .inner__1152075__ .icon__1152075__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1152075__.s_size_250 .inline_block__1152075__ .inner__1152075__ .icon__1152075__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1152075__ .inline_block__1152075__ .inner__1152075__ {font-size:15px}
}

/*     1152085 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1152085__ .inline_block__1152085__ {display:inline-block;vertical-align:top}
.text_wrap__1152085__ .inline_block__1152085__ .inner__1152085__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1152085__ .inline_block__1152085__ .inner__1152085__ .icon__1152085__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1152085__ .inline_block__1152085__ .inner__1152085__ .icon__1152085__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1152085__ .inline_block__1152085__ .inner__1152085__ .text__1152085__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1152085__.s_size_75 .inline_block__1152085__ .inner__1152085__ .icon__1152085__ {padding-right:.5em;font-size:.75em}
.text_wrap__1152085__.s_size_100 .inline_block__1152085__ .inner__1152085__ .icon__1152085__ {padding-right:.5em;font-size:1em}
.text_wrap__1152085__.s_size_150 .inline_block__1152085__ .inner__1152085__ .icon__1152085__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1152085__.s_size_200 .inline_block__1152085__ .inner__1152085__ .icon__1152085__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1152085__.s_size_250 .inline_block__1152085__ .inner__1152085__ .icon__1152085__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1152085__ .inline_block__1152085__ .inner__1152085__ {font-size:15px}
}

